XIN NGHi PHEP - Task #3253
Xin nghi phép_TrungDK
07/12/2022 18:46 - DS Kién Trung

Status: béng Start date: 07/12/2022
Priority: Trung binh Due date:

Assignee: D6 Kién Trung % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Gilra thang em c6 viéc gia dinh em xin nghi phép

+ Sang thr 7 ngay 17/12/2022

+ Ngay Thu 4 ngay 21/12/2022

Trong 2 budi em xin nghi van online support cac du &n dag tham gia

History

#1 - 10/12/2022 10:00 - Vii Hoi
- Assignee changed from Vi Hoi to B Kién Trung

- % Done changed from 0 to 100

#2 - 21/10/2023 08:35 - B4 Kién Trung

- Status changed from Tao mdi to Bdng
